[ubuntu/xenial-updates] libonig 5.9.6-1ubuntu0.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Mon Jul 30 15:28:07 UTC 2018


libonig (5.9.6-1ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Fix multiple invalid pointer dereference,
    out-of-bounds write memory corruption and stack buffer overflow.
    - debian/patches/CVE-2017-9224-and-CVE-2017-9226-to-9229.patch:
      fixes in regexec.c and regparse.c
    - CVE-2017-9224
    - CVE-2017-9226
    - CVE-2017-9227
    - CVE-2017-9228
    - CVE-2017-9229

Date: 2018-07-27 18:43:20.448509+00:00
Changed-By: Eduardo dos Santos Barretto <eduardo.barretto at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/+source/libonig/5.9.6-1ubuntu0.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Xenial-changes mailing list